{pkgs, config, ... }:
{
	users.groups.genofire = {
		gid = 1021;
	};
	users.users.genofire = {
		uid = 1021;
		home = "/home/genofire";
		group = "genofire";
		extraGroups = ["wheel"];
		isNormalUser = true;
		useDefaultShell = true;
		openssh.authorizedKeys.keys = [
			"ssh-ed25519 AAAAC3NzaC1lZDI1NTE5AAAAIIOr9wE3i1+Cl/06WOf0/6OjxsOnN7veV3LZcWgtHkcS genofire@fireYubi"
		];
	};
}
